/* ==== FOLD 1-A ==== */

.main-fold-a {
  position: relative;
  z-index: 4;
  width: 100%;
  height: 100%;
}

div#main-fold-a-splide li.splide__slide {
    width: 100% !important;
}

.main-fold-a-background {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.main-fold-a-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.main-fold-a-content {
  display: flex;
  gap: 20px;
  flex-direction: column;
  max-width: 940px;
}

.main-fold-a-content p:nth-child(3) {
  margin-bottom: 0px;
  margin: 20px auto;
}

.main-fold-a .readmore-wrapper {
  display: flex;
  gap: 10px;
}

.main-fold-a .readmore {
  margin-top: 0px;
}

.main-fold-a-background::before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  background: #000;
  opacity: 0.7;
}

/**MODULE FOLD A**/
.module-fold-a .splide.is-initialized:not(.is-active) ul.splide__list {
  display: flex;
  align-items: stretch;
}

.module-fold-a {
  position: relative;
}

.module-fold-a-item-back {
  display: flex;
  flex-direction: column;
  text-align: center;
  z-index: 1;
  position: relative;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  padding: 240px 40px;
  box-sizing: border-box;
  color: white;
  gap: 10px;
  opacity: 0;
  transition: all .5s ease;
  backdrop-filter: blur(4px);
  background: #00000060;
}

.module-fold-a-item-back::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000020;
  opacity: 0.1;
}

.module-fold-a-item-front::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}

.module-fold-a-item-back * {
  position: relative;
  z-index: 3;
}

.module-fold-a-item p.small {
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--color1);
  margin: 0;
}

.module-fold-a-item p.big {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  text-transform: uppercase;
}

.module-fold-a-item-front * {
  margin: 0;
}

.module-fold-a-item-front-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  transition: all .5s ease;
  flex-direction: column;
  padding: 40px;
  box-sizing: border-box;
}

.module-fold-a-item:hover .module-fold-a-item-back {
  opacity: 1;
}

.module-fold-a-item:hover .module-fold-a-item-front-content {
  opacity: 0;
}

.module-fold-a-item-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}

.module-fold-a-item-front {
  width: 100%;
  text-align: center;
}

.module-fold-a-item-background {
  height: 100%;
  position: absolute;
  width: 100%;
}

.module-fold-a-item-background::before {
  width: 100%;
  height: 100%;
  background: #000;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.4;
  z-index: 1;
}

.module-fold-a-item-back .readmore {
  color: white;
  margin: 0;
}

/**MODULE FOLD B**/
.module-fold-b .splide.is-initialized:not(.is-active) ul.splide__list {
  display: flex;
  align-items: stretch;
}

.module-fold-b-item {
  height: 100%;
}

.module-fold-b {
  position: relative;
}

.module-fold-b-item-back {
  display: flex;
  flex-direction: column;
  text-align: left;
  align-items: start;
  justify-content: end;
  height: 100%;
  width: 100%;
  padding: 420px 30px 30px 30px;
  box-sizing: border-box;
  color: white;
  gap: 0px;
  opacity: 0;
  transition: all .5s ease;
  backdrop-filter: blur(15px);
  background: #11111177;
  position: relative;
  z-index: 1;
}

.module-fold-b-item-back::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, var(--black), var(--color1));
  opacity: 0.6;
}


.module-fold-b-item-front::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, var(--black), #29292999);
  opacity: 0.5;
}

.module-fold-b-item-back * {
  position: relative;
  z-index: 3;
}

.module-fold-b-item p.small {
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--color1);
  margin: 0;
}

.module-fold-b-item p.big {
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  text-transform: uppercase;
}

.module-fold-b-item-front * {
  margin: 0;
}

.module-fold-b-item-front-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  color: white;
  transition: all .5s ease;
  flex-direction: column;
  padding: 30px;
  box-sizing: border-box;
}

.module-fold-b-item:hover .module-fold-b-item-back {
  opacity: 1;
}

.module-fold-b-item:hover .module-fold-b-item-front-content {
  opacity: 0;
}

.module-fold-b-item-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.module-fold-b-item-front {
  height: 100%;
  width: 100%;
  text-align: left;
  position: absolute;
  top: 0;
  left: 0;
}

.module-fold-b-item-background {
  height: 100%;
  position: absolute;
  width: 100%;
}

.module-fold-b-item-background::before {
  width: 100%;
  height: 100%;
  background: var(--color0);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
}

.module-fold-b-item-back .readmore {
  color: white;
  margin-top: 10px;
}


/** FOLD 6 START **/

.fold6 {
  padding: 0px 0px;
  position: relative;
}

.fold6-main {
  display: flex;
  align-items: center;
  position: relative;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.fold6-text {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
}

.fold6-slide {
  width: calc(50% - 140px);
}

.fold6-slide-item {
  display: flex;
  gap: 30px;
  width: 100%;
  padding: 30px;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  transition: all 0.5s ease;
  background: #cccccc20;
  border-right: 3px solid var(--secondary-color1);
}

.fold6-slide-item-title {
  display: flex;
  gap: 20px;
}

.fold6-slide-item-title>img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 100px;
}

.fold6-slide-item-title-namewrap {
  display: flex;
  gap: 5px;
  flex-direction: column;
  justify-content: center;
}

.fold6-spacer {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 400px;
  margin-right: 20px;
}

.fold6-spacer-line {
  width: 2px;
  height: -webkit-fill-available;
  background: var(--secondary-color1);
  opacity: 0.2;
}

.fold6-spacer i {
  padding: 20px;
  font-size: 40px;
  color: var(--primary-color2);
}

.fold6 li {
  transition: all 0.5s ease;
  display: flex;
  align-items: center;
  height: fit-content !important;
}

.fold6 button.splide__arrow {
  border: 0px;
}

#fold6-splide {
  display: flex;
  gap: 40px;
  flex-direction: row-reverse;
}

.fold6-arrow::before {
  font-size: 20px;
  font-weight: 800;
  color: white;
}

.fold6-arrow {
  border: 0px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.fold6 .splide__arrows {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 80px;
}

.fold6 button.splide__arrow {
  background: transparent;
  padding: 0px;
  cursor: pointer;
  width: 40px;
  height: 40px;
}

.fold6 .splide__arrow:nth-child(1) ::before {
  content: '\f062';
  font-family: 'Font Awesome 5 Pro';
  color: #000;
}

.fold6 .splide__arrow:nth-child(2) ::before {
  content: '\f062';
  font-family: 'Font Awesome 5 Pro';
  color: #000;
  transform: scaleY(-1);
}

/** FOLD 6 END **/

/** FOLD 6 START **/

.fold6>img {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  position: absolute;
  z-index: -1;
}

.fold6-content {
  max-width: 640px;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.fold6-title {
  display: flex;
  flex-direction: column;
  padding-bottom: 10px;
  position: relative;
  gap: 15px;
}

.fold6-title::before {
  width: 60px;
  height: 2px;
  background: #fff;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
}

.fold6-title>img {
  max-height: 70px;
  width: 70px;
}

.fold6-title p {
  margin: 0px;
}

.fold6-content .readmore {
  margin: 0px;
}

.fold6-slide-item-img {
  width: 100px;
  height: 100px;
  min-width: 100px;
  align-items: center;
  justify-content: center;
  display: flex;
}

.fold6-slide-item-content {
  display: flex;
  flex-direction: column;
  flex: 100;
  gap: 10px;
}

.fold6-slide-item-img>img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 50%;
}

.fold6-slide ul {
  display: flex !important;
  flex-direction: column;
}

.fold6 li.is-active .fold6-slide-item {
  background: #cccccc40;
  transform: translateX(100px);
  border-color: var(--secondary);
}

#fold6-splide-track {
  overflow: visible;
  overflow-y: clip;
}

.fold6-slide-item-content p {
  margin: 0px;
}

/** FOLD 6 END **/


.main-fold-a-item .row-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 360px 0px 320px;
}

.main-fold-a-item {
  color: #fff;
  width: 100%;
  height: 100%;
}

.main-fold-a-pagination-item::after {
  width: 80px;
  content: '';
  display: block;
  height: 3px;
  background: #cccccc80;
}

.main-fold-a-pagination-item.active::after {
  width: 160px;
  background: var(--primary-color1);
}

.main-fold-a-pagination-item {
  display: flex;
  flex-direction: column;
  align-items: end;
}

.main-fold-a-pagination {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-right: 40px;
}

.main-fold-a-pagination-item p {
  font-size: 20px;
  font-weight: 800;
  color: #cccccc80;
}

.main-fold-a-pagination-item.active p {
  color: var(--primary-color1);
}

.video-button {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 300ms ease;
  cursor: pointer;
}

.video-button::before {
  content: '\f04b';
  font-family: 'Font Awesome 6 Pro';
  border-radius: 50%;
  background: var(--secondary-color1);
  width: 50px;
  height: 50px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-fold-a-content>p {
  font-size: 22px;
  color: #ccc;
}

.home-fold2 {
  background: var(--secondary-color1);
  color: #fff;
  overflow: hidden;
  position: relative;
}

.home-fold2-main {
  padding: 220px 0px 120px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 20px;
}

.home-fold2-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 820px;
}

.home-fold2-list {
  display: flex;
  margin-top: 20px;
  width: 100%;
  max-width: 940px;
}

.title span {
  color: var(--primary-color1);
}

.home-fold2-content {
  max-width: 940px;
}

.home-fold2-title .title {
  margin: 0px;
}

.home-fold2-content p:last-child {
  margin: 0px;
}

.home-fold2-listitem lord-icon {
  --lord-icon-primary: var(--primary-color1);
  width: 80px;
  height: 80px;
  --lord-icon-secondary: #fff;
}

.home-fold2-listitem p {
  margin: 0px;
}

.home-fold2-listitem {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-right: 1px solid #cccccc80;
  padding: 0px 100px;
}

.home-fold2-listitem:last-child {
  border: 0px;
}

div#module-fold-b-splide {
  height: 100%;
}

div#module-fold-b-splide-track {
  height: 100%;
}

.module-fold-a-item-buttons {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.module-fold-a-item-button {
  border-bottom: 1px solid #cccccc80;
  padding: 30px 20px;
  width: 100%;
  box-sizing: border-box;
  cursor: pointer;
}

.module-fold-a-item-button p {
  margin: 0px;
  font-size: 20px;
  color: #fff;
  transition: all 300ms ease;
}

.module-fold-a-item-button:hover p {
  color: var(--primary-color1);
  text-decoration: underline;
}

div#main-fold-a-splide .splide__arrows {
  position: absolute;
  right: 60px;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 100px;
  padding: 360px 0px 320px;
  align-items: end;
  width: unset;
  height: unset;
  top: unset;
}

div#main-fold-a-splide {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
}

div#main-fold-a-splide .splide__arrows button {
  background: transparent;
  border: 0px;
}

div#main-fold-a-splide .splide__arrows button svg {
  display: none;
}

div#main-fold-a-splide .splide__arrows button::before {
  content: '\f062';
  font-family: 'Font Awesome 5 Pro';
  color: #fff;
  font-size: 20px;
  display: block;
}

div#main-fold-a-splide .splide__arrows button:last-child::before {
  transform: scaleY(-1);
}

.module-fold-a-item-button:last-child {
  border: 0px;
}

.fold6-title .subtitle {
  font-weight: 800;
  color: #000;
}

div#ebook-fold .ebook-form input.wpcf7-text::placeholder {
  text-transform: uppercase;
  font-size: 14px;
  color: var(--secondary-color1);
}

.fold6-slide-item-content .subtext {
  font-size: 20px;
}

.module-fold-b-item-back .subtext {
  margin: 0px;
}

.home-fold4-main {
  position: relative;
}

.home-fold4-img {
  position: absolute;
  top: 0;
  right: 0;
  width: calc((100% / 2) + 10px);
  height: 100%;
}

.home-fold4-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-fold4 {
  padding: 120px 0px;
  position: relative;
  overflow: hidden;
}

.home-fold4-content {
  padding: 40px 0px;
  width: calc((100% / 2) - 100px);
}

.home-fold4-listitem {
  display: flex;
  gap: 30px;
}

.home-fold4-listitem lord-icon {
  width: 100px;
  height: 100px;
  --lord-icon-primary: var(--secondary-color1);
  --lord-icon-secondary: var(--secondary-color1);
}

.home-fold4-list {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  position: relative;
  padding: 40px 40px 40px 0px;
}

.home-fold4-listitem-content p {
  margin: 0px;
}

.home-fold4-listitem-content {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.home-fold4-list::before {
  position: absolute;
  width: 200%;
  height: 100%;
  background: #eee;
  content: '';
  z-index: -1;
  top: 0;
  left: -100%;
}

.home-fold4-listitem-content .subtext {
  font-size: 18px;
}

.home-fold4-readmore .readmore {
  margin-top: 30px;
}

.logo-slider {
  background: #eee;
}

.home-fold2-main::before {
  background-image: url(/wp-content/uploads/2025/07/cc-about-shape.png.webp);
  position: absolute;
  content: '';
  z-index: 1;
  width: 420px;
  height: 200%;
  background-size: contain;
  opacity: 0.04;
  top: 0;
  pointer-events: none;
}

.home-fold1-row-main {
  position: absolute;
  z-index: 1;
  display: flex;
  transform: translateY(-50%);
  width: 100%;
}

.home-fold1-row-item {
  background: #fff;
  box-sizing: border-box;
  padding: 40px 20px;
  display: flex;
  gap: 30px;
  align-items: center;
  z-index: 1;
  transition: all 300ms ease;
}

.home-fold1-row {
  width: 100%;
  position: relative;
}

.home-fold1-row .row-container {
  width: 100%;
  position: relative;
  box-sizing: border-box;
}

.home-fold1-row-item lord-icon {
  width: 100px;
  height: 100px;
  min-width: 100px;
  --lord-icon-primary: var(--primary-color1);
  --lord-icon-secondary: var(--secondary-color1);
  transition: all 300ms ease;
}

.home-fold1-row-item .subtext {
  transition: all 300ms ease;
  margin-bottom: 10px;
  font-size: 38px;
}

.home-fold2-list li img {
  max-width: 240px;
  max-height: 120px;
}

.module-fold-b li {
  width: calc((100% / 3) - 40px) !important;
}

.fold6-slide li.is-active .fold6-slide-item {
  border-color: var(--primary-color1);
}

.home-fold1-row-item-content p:not([class]) {
  color: var(--primary-color1);
  font-weight: 800;
  text-transform: uppercase;
  margin: 0px;
  transition: all 300ms ease;
}

.splide__pagination li button {
  background: var(--secondary-color1);
  border: 0px;
  width: 40px;
  height: 3px;
  opacity: 0.4;
}

div#module-fold-b-splide .splide__arrows {
  align-items: start;
  padding-top: 20px;
}

div#module-fold-b-splide .splide__arrows button {
  background: var(--secondary-color1);
  padding: 10px;
}

div#module-fold-b-splide .splide__arrows button::before {
  color: #fff;
  font-size: 20px;
}

div#module-fold-a-splide .splide__arrows {
  align-items: end;
  padding-bottom: 20px;
}

div#module-fold-a-splide .splide__arrows button {
  background: var(--primary-color1);
  padding: 10px;
}

div#module-fold-a-splide .splide__arrows button::before {
  color: #fff;
  font-size: 20px;
}

.splide__pagination {
  gap: 20px;
  padding: 0px;
}

.splide__pagination li button.is-active {
  background: var(--primary-color1) !important;
  opacity: 1;
}

div#home-usp-splide-track {
  width: 100%;
}

div#home-fold2-splide {
  width: 100%;
}

.home-fold2-list li {
  display: flex;
  align-items: center;
  justify-content: center;
}

div#home-usp-splide {
  width: 100%;
}

.home-fold4::before {
  background-image: url(/wp-content/uploads/2025/08/cc-backgroundshape.png.webp);
  position: absolute;
  content: '';
  z-index: 1;
  width: 420px;
  height: 200%;
  background-size: contain;
  opacity: 1;
  top: -120px;
  pointer-events: none;
  left: 120px;
  z-index: -1;
}

.fold6::before {
  background-image: url(/wp-content/uploads/2025/08/cc-backgroundshape.png.webp);
  position: absolute;
  content: '';
  z-index: 1;
  width: 420px;
  height: 200%;
  background-size: contain;
  opacity: 1;
  top: -120px;
  pointer-events: none;
  right: 260px;
  z-index: -1;
  background-repeat: no-repeat;
}

.module-fold-a-item {
  height: 100%;
}

.fold6-slide-item-img i {
    font-size: 80px;
    color: var(--secondary-color1);
    transition: all 300ms ease;
}

.fold6 li.is-active .fold6-slide-item-img i {
    color: var(--primary-color1);
}